Bug 198408 - [PATCH] sysutils/apcupsd: update to 3.14.13
Summary: [PATCH] sysutils/apcupsd: update to 3.14.13
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Xin LI
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2015-03-08 02:02 UTC by Danilo G. Baio
Modified: 2015-03-29 00:07 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (itetcu)


Attachments
svn_diff_sysutils_apcupsd_3.14.13 (1.23 KB, patch)
2015-03-08 02:02 UTC, Danilo G. Baio
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Danilo G. Baio freebsd_committer 2015-03-08 02:02:37 UTC
Created attachment 153990 [details]
svn_diff_sysutils_apcupsd_3.14.13

- Update to 3.14.13
- Add license
- Fix a typo

poudriere testport:

FreeBSD 10.1 amd64
http://dbaio.bs2cloud.com.br/poudriere/bulk/101amd64-ports_dbaio/2015-03-07_12h57m38s/logs/apcupsd-3.14.13.log

FreeBSD 10.1 i386
http://dbaio.bs2cloud.com.br/poudriere/bulk/101i386-ports_dbaio/2015-03-07_12h58m01s/logs/apcupsd-3.14.13.log

Port maintainer (itetcu@FreeBSD.org) is cc'd.
Comment 1 commit-hook freebsd_committer 2015-03-29 00:07:31 UTC
A commit references this bug:

Author: delphij
Date: Sun Mar 29 00:07:23 UTC 2015
New revision: 382561
URL: https://svnweb.freebsd.org/changeset/ports/382561

Log:
   - Update to 3.14.13
   - Add license (GPLv2)
   - Fix a typo which will cause wrong CONFLICT relationship when GAPCMON is
     selected.

  PR:		ports/198408
  Submitted by:	Danilo G. Baio (dbaio bsd com br)
  Approved by:	maintainer timeout (20 days)

Changes:
  head/sysutils/apcupsd/Makefile
  head/sysutils/apcupsd/distinfo
Comment 2 Xin LI freebsd_committer 2015-03-29 00:07:58 UTC
Committed, thanks!